<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="add">Add</item>
		<item id="modify">Modificar</item>
		<item id="delete">Deletar</item>
		<item id="addUser">Add usuário</item>
		<item id="editUser">Editar usuário</item>
		<item id="userConfig">Config de usuário</item>
		<item id="userName">Nome do usuário</item>
		<item id="modifyPassword">Modificar senha</item>
		<item id="password">Senha</item>
		<item id="oldPassword">Senha antiga</item>
		<item id="newPassword">Nova senha</item>
		<item id="confirmPassword">Confirmar senha</item>
		<item id="userType">Tipo de usuário</item>
		<item id="bindingMac">MAC obrigatório</item>
		<item id="administrator">Administrador</item>
		<item id="normal">Usuário normal</item>
		<item id="advance">Usuário avançado</item>
		<item id="userMaxCount">Usuário não pode ser mais que {0}!</item>
		<item id="passwordNotEqualTip">A senha que você inseriu 2 vezes é inconsistente!</item>
		<item id="wrongPasswordTip">Senha errada!</item>
		<item id="confirmDeleteTip">Você tem certeza que deseja deletar esse usuário?</item>
		<item id="selectInf">O gerenciador padrão do sistema não pode ser apagado!</item>
		<item id="userNameNotEmptyTip">Nome de usuário não pode estar vazio!</item>
		<item id="defaultNotModify">O gerenciador padrão do sistema não pode ser modificado!</item>
		<item id="invalidChar">Caracter inválido!</item>
		<item id="userNameExist">Usuário já existente!</item>
		<item id="nameTooLong">O nome de usuário é muito longo!</item>
		<item id="TipPWDChar">O código é feito de números e letras!</item>
		<item id="NumIsLimit">Número limite de usuários!</item>
		<item id="passwordTooLong">A senha é muita longa!</item>
		<item id="macError">MAC Address ilegal</item>
	</items>
</languageInfo>
